Over 1 million tech questions and answers.

Java plugin for firefox

Q: Java plugin for firefox

Thanks for stopping by, been lookin for this answer in the forums but haven't seen it.

Can you explain why each time I attempt to download the Java runtime plugin for firefox a box comes up to tell me the "parameter is incorrect"
How can i overcome the problem and successfully download l the plug.

Thanks so much. D

RELEVANCY SCORE 200
Preferred Solution: Java plugin for firefox

I recommend downloading and running Reimage. It's a computer repair tool that has been proven to identify and fix many Windows problems with a high level of success.

I've used it in the past to identify and fix everything from blue screens (BSOD's), ActiveX errors, corrupt files and processes, dll/exe/sys errors, recover lost memory, Windows update problems, defragging, malware removal etc.

You can download it direct from this link http://downloadreimage.com/download.php. (This link will automatically start a download of Reimage that you can save to your computer.)

A: Java plugin for firefox

Have you tried the download it from here:Java Plugin

Read other 5 answers
RELEVANCY SCORE 72.8

Was prompted to update Java and so I did. After updating Java, I find the Java plugins in Firefox 24 deactivated. The Java Deployment Toolkit plugin and Java Platform SE 7 U45 plugins in Firefox 24 are unsafe to use. See screenshot below:

The two Firefox plugins that are deactivated due to security vulnerabilities are as follows:
1. Java Deployment Toolkit 7.0.450.18 10.45.218
2. Java (TM) Platform SE 7 U45 10.45.218

The "more information" link that you see in the above screenshot are:

https://addons.mozilla.org/en-US/firefox/blocked/p428
https://addons.mozilla.org/en-US/firefox/blocked/p463

"JAR file manifest does not contain the Permissions attribute"

My system is:
OS: Windows 7 Home Premium
Firefox: 24
Java: SE 7

Anyone who knows how to fix the Java plugin security vulnerability or have further info?
 

A:Firefox 24 - Java Plugin Security Vulnerability

Read other 11 answers
RELEVANCY SCORE 72

Mozilla Disables Insecure Java Plugin in Firefox.

Mozilla is disabling older versions of the Java Development Toolkit plugin for Firefox users, in a bid to block attacks against a newly-discovered Java security hole that attackers have been exploiting of late to install malicious code.

Note: At most, normal users whom only surf the Internet (web), only need the JRE, and should not install the JDK (Java Development (Tool)Kit) unless they are developing Java code. Additionally, Java should be disabled in your browser (i.e. not JavaScript), but if you use Firefox as your browser ( ), then you should be using the Firefox Add-on, NoScript.

-- Tom
 

A:Mozilla Disables Insecure Java Plugin in Firefox

Read other 6 answers
RELEVANCY SCORE 72

Mozilla is disabling older versions of the Java Deployment Toolkit plugin for Firefox users, in a bid to block attacks against a newly-discovered Java security hole that attackers have been exploiting of late to install malicious code.

Please read the rest of the story Mozilla Disables Insecure Java Plugin in Firefox — Krebs on Security

And more info here for both IE and FF users http://www.kb.cert.org/vuls/id/886582

A:Mozilla/Foxfire - Insecure Java Plugin in Firefox

Noticed this a few days again when my Java Plugin stopped. It doesn't effect most java functions though

Read other 7 answers
RELEVANCY SCORE 62

Hello,
I was told to post in this area after some logs that have been created, please read the original post before replying since i am unable to create the necessary logs for Windows 8.1, original link here:
 
http://www.bleepingcomputer.com/forums/t/532595/some-outdated-java-plugin-fake-java-redirection-printer-prints-blank-pages/
 
Regards,

A:Some Outdated Java Plugin fake java redirection, Printer prints blank pages...

Hello and welcome to Bleeping Computer! I am HelpBot: an automated program designed to help the Bleeping Computer Staff better assist you! This message contains very important information, so please read through all of it before doing anything.
We apologize for the delay in responding to your request for help. Here at Bleeping Computer we get overwhelmed at times, and we are trying our best to keep up. Please note that your topic was not intentionally overlooked. Our mission is to help everyone in need, but sometimes it takes just a little longer to get to every request for help. No one is ignored here.
To help Bleeping Computer better assist you please perform the following steps:
*************************************************** In order to continue receiving help at BleepingComputer.com, YOU MUST tell me if you still need help or if your issue has already been resolved on your own or through another resource! To tell me this, please click on the following link and follow the instructions there.CLICK THIS LINK >>> http://www.bleepingcomputer.com/logreply/533105 <<< CLICK THIS LINK
If you no longer need help, then all you needed to do was the previous instructions of telling me so. You can skip the rest of this post. If you do need help please continue with Step 2 below.
***************************************************If you still need help, I would like you to post a Reply to this topic (click the "Add Reply" button in the lower right hand of t... Read more

Read other 33 answers
RELEVANCY SCORE 62

Hi, 
So lately my Chrome has been crashing in flash with "We lost Jim memory message", running out of memory? I ran some virus scanners and found nothing, then while browsing some sites i get redirected to Outdated Java Plugin Detected. So i ran a google search on this problem and some of the software recommended was Spyhunter 4. After installing the software it found several malware on my system, but could not remove anything since it's paid. Long story short, my printer stopped printing, all i get is blank pages, no idea if Spyhunter caused that and i keep getting outdated java plugin detected redirection on some pages i visit regularly, how do we start?
Regards,

A:Some Outdated Java Plugin fake java redirection, Printer prints blank pages...

Hi -
Start here -
This is what the message relates to, but I fail to see your problem "He's Dead, Jim!" - Chrome Help - Google Help
My instant reaction would be a fault with Google Chrome, and Uninstall it.
How to Uninstall SpyHunter It is a bit "Scammy"
 
 
Stage 2 of this project is to try the following -
Based on what you describe, the next thing I would have you do is to check and remove / disable browser extensions.
How to Disable Extensions in Google Chrome - How to Uninstall Extensions in Google Chrome
How To Disable Individual Plug-ins in Google Chrome <- try only if the above does not work
Check Your Plugins: Keeping your plugins up to date helps Firefox run safely and smoothly
How to Disable Extensions and Plugins in Firefox - How to Remove Extensions/Uninstall Plugins in Firefox
How to Disable Extensions in Internet Explorer
How to Disable Add-ons/Extensions in Internet Explorer, Firefox and Google Chrome
How to Disable all add-ons in Firefox, Internet Explorer
If you are still having issues after that, the next step is to try resetting browser settings to default.How to reset your browser settings to default in Internet Explorer, Firefox, Google Chrome, Opera, Safari

Read other 20 answers
RELEVANCY SCORE 56

After having it freezing now its crashing here's the crash report,the only plugin that i have is the shockwave flash 1500189,ff version:33.1 this happened on older versions too

Problem signature:
Problem Event Name: APPCRASH
Application Name: plugin-container.exe
Application Version: 33.1.0.5423
Application Timestamp: 545c0a59
Fault Module Name: mozalloc.dll
Fault Module Version: 33.1.0.5423
Fault Module Timestamp: 545be5ee
Exception Code: 80000003
Exception Offset: 00001425
OS Version: 6.1.7601.2.1.0.768.3
Locale ID: 1033
Additional Information 1: 0a9e
Additional Information 2: 0a9e372d3b4ad19135b953a78882e789
Event viewer:

Log Name: Application
Source: Application Error
Date: 11/12/2014 11:07:21 AM
Event ID: 1000
Task Category: (100)
Level: Error
Keywords: Classic
User: N/A
Computer: Aurora
Description:
Faulting application name: plugin-container.exe, version: 33.1.0.5423, time stamp: 0x545c0a59
Faulting module name: mozalloc.dll, version: 33.1.0.5423, time stamp: 0x545be5ee
Exception code: 0x80000003
Fault offset: 0x00001425
Faulting process id: 0x6ac
Faulting application start time: 0x01cffeabbd755cc2
Faulting application path: C:\Program Files (x86)\Mozilla Firefox\plugin-container.exe
Faulting module path: C:\Program Files (x86)\Mozilla Firefox\mozalloc.dll
Report Id: 204817ac-6a9f-11e4-847b-9cd24bab57fb
Event Xml:
<Event xmlns="http://s... Read more

A:Firefox crashing (plugin container for firefox has stopped working)

Go to Index page ? mozillaZine Forums ; on the right-side of the screen, in the search box for Boards, enter "plugin container crashes" (without the quotation marks) and read some of the threads, which may lead you to the solution.

My quick look at a few of those threads indicated that hardware acceleration may be the culprit; if you need help with that, do another search for that subject.

There was an amusing incident on mozillaZine recently concerning hardware acceleration: One person posted a vituperative message blaming the moderators for frequently suggesting turning off hardware acceleration on the grounds that doing that had never helped a single person.

The very next thread I read was from a person thanking the moderators: He had been told to try turning off hardware acceleration, he did so, and his problem was solved.

Read other 1 answers
RELEVANCY SCORE 56

i need a java plugin for my firefox plugin so i can play runescape at my local library(they are not smart enough to get it them selfs) but i cant download there and i dont want to download it at my house cuz i dont know if it will mess up my computer so can someone tell me if it is a good idea to download the java plugin and will it mess my java up on my computer?
 

A:Java plugin

I'm assuming you have Firefox portable installed on a flash drive.
You can install any java (or any other update) on your portable and you'll be fine.
I have updated mine and never had a problem.
Hope this is the answer you were after.
 

Read other 4 answers
RELEVANCY SCORE 56

I am haveing a problem with pogo games.com. All I get is a blank page when I click on
the bridge game. I have no problem with yahoo games, playsite games. Pogo in an
email to me said I should download java 2 plugin. Is that a good step to make if I'm not having
a problem with the other games? Would downloading java 2 plugin improve overall
performance of my computer? Thanks for any acvice you can offer.
 

A:java 2 plugin

downloading that shouldn't hurt anything. and it's prolly the only way you'll be able to play that particular game.

what's your OS? if you have XP, make a restore point, naming it Java 2 or something like that. then go ahead and make the change. if you notice a problem then it's easy enough to roll back to pre-install point with your restore point.

V***V
 

Read other 3 answers
RELEVANCY SCORE 56

Is the Java plugin considered safe by you security guys?
 

A:Sun Java plugin

Yes
 

Read other 1 answers
RELEVANCY SCORE 56

When clicking on a java aplet link it opens to a page that has a small square at the top left that has colored triangle, square and circle in it. The page hangs up, or goes through opening then gives me the error that I have to install the plugin. I know the plugin is installed because I was able to access the aplet previously.
 

A:java plugin

Just try re-installing Java --> if you go to Internet Properties __Under the "General" Tab --> "Settings" button --> "View Objects" button see if you have the Java plug-in makey is broken/corrupte.
http://www.java.com/en/download/manual.jsp
 

Read other 2 answers
RELEVANCY SCORE 55.6

I was having problems with too high physical memory usage(highest was 73%) causing my PC to respond slower even during winexplore. I started uninstalling unnecessary programs and disabling unnecessary processes, when I noticed that plugin-container.exe is taking up 23,xxx KB memory while firefox takes up 400,xxxKB. Is this normal? Is there any way I can tone Firefox down to further lessen my PC's physical memory usage? As of now, it's down to 36%.

I usually run either Fraps, Skyrim, or Azureus Vuze while using Firefox. Current active plugins for Firefox are:
Quicktime plugin
Java Platform
Java Deployment toolkit
Shockwave Flash

A:Plugin container for firefox and firefox eating up memory

Unless you're very limited in ram, its nothing to worry about. I've stressed FF to eat up to 4GB or ram and another 4 for the Plugin Container.

Read other 2 answers
RELEVANCY SCORE 55.2

Hello I have been having issues with java being unresponsive and crashes each time I try to play games on POGO. I have the latest version installed as well as all older versions uninstalled. My tech level is considered to be an advanced novice

Tech Support Guy System Info Utility version 1.0.0.2
OS Version: Microsoft Windows 7 Home Premium, Service Pack 1, 32 bit
Processor: AMD Athlon(tm) II X2 240 Processor, x64 Family 16 Model 6 Stepping 2
Processor Count: 2
RAM: 3711 Mb
Graphics Card: NVIDIA GeForce GT 430, 1023 Mb
Hard Drives: C: Total - 238372 MB, Free - 122330 MB; D: Total - 476936 MB, Free - 381993 MB;
Motherboard: PEGATRON CORPORATION, Narra6
Antivirus: avast! Internet Security, Updated and Enabled
 

Read other answers
RELEVANCY SCORE 55.2

I use internet explorer 11 on windows 10.
I have enabled the add-on java plugin 11.66.2,java plugin 1.8.0.31 and java plugin 11.66.2 (there are no other java plugins in the add-ons)
In the security settings tab I have enabled java applets
I have already several times downloaded and installed the new java version of java.com
When I do an online test (test site which test all the features of the browser) of my browser it says my java plugin is not available and it can not detect my java version.
When I use a site that uses java it returns the java.com to download the new version but downloading the new version is no solution.
The site browsercheck.qualys.com says after a scan that i have java plugin 1.0.8.64
How can I make my java plugin available?

Read other answers
RELEVANCY SCORE 55.2

OK this is weird, and I have no idea whatsoever on solving it.
Whenever I reach a page that requires Java, say ThinkFree's Power Edit feature (I almost never use it, but just an example), the famous "Plug-in Required to Display All Contents on This Page" yellow bar on the top pops up and says that I need to install Java Runtime Plug-in. So I click on that, go through the installer and it says that automatic installation failed. I click manual install, and go through the Java "drill". It says I have the the "recommended" version and do not need to install.
The pages that require Java still don't work. What is going on?

A:Java Runtime Plugin

What pluggins and addons do you have for Firefox?

Read other 6 answers
RELEVANCY SCORE 55.2

I need to use this site 'ilrn.com.' for homework. I followed the instructions given to configure Java which were:
Go to Start Menu > Java > Configure Java > Security > Edit Site List > Add > Enter http://www.iLrn.com in the dialogue box > OK > Continue > Restore Security Prompts > Restore All > OK Go to Firefox (or other browser) and Click on Accept any prompts. You may be prompted with Allow Java or Allow pop-ups from Java

I've done it on multiple computers and multiple browsers and it still will not work. I was just get a flashing message where the Java applet should load that says something like "Please standby while applet is loading." Then nothing happens. Any advice?
 

Read other answers
RELEVANCY SCORE 55.2

C:\Program Files\Java\jre6\lib\deploy\jqs\ie\jqs_plugin.dll

This keeps trying to load on my computer. Why?
Thanks for your help.
CeaJae
 

A:Is below java plugin.dll safe? What is it?

Read other 13 answers
RELEVANCY SCORE 55.2

I had wanted to play Alchemy (at MSN games). I got a message that said my java was unstable and I should update. So I did. Then I got directed to the Java Websites where it asked me to Verify my Java Version (like it couldn't do this when it installed?) So I did.

Then got the message that Java plug in 10.21.2 is not installed properly. What was really annoying was I couldn't get rid of this message except by using the End task function. So, how does one install this properly? You would think Java would be a little more helpful in this matter.

If I try to ignore this and play the Alchemy game anyway, I then get the message "Java plug-in detected a JRE collision" Way so helpful. (hope you are detecting my sarcasm here).

Thanks for any help you can give.

Tech Support Guy System Info Utility version 1.0.0.2
OS Version: Microsoft Windows 7 Home Premium, Service Pack 1, 64 bit
Processor: AMD A6-3600 APU with Radeon(tm) HD Graphics, AMD64 Family 18 Model 1 Stepping 0
Processor Count: 4
RAM: 5626 Mb
Graphics Card: AMD Radeon HD 6530D, 512 Mb
Hard Drives: C: Total - 451163 MB, Free - 387357 MB;
Motherboard: LENOVO,
Antivirus: Microsoft Security Essentials, Updated and Enabled
 

A:Solved: java plugin 10.21.2

Read other 11 answers
RELEVANCY SCORE 54.4

Hi yall,
I am taking IT courses (beginner) and one skillport site that I need to use runs on Java. I uninstalled Java well before the latest security issues with 6 and 7 were released. I have done as much research as I can on the patches and 7.11, and the lack of consistent confidence in the latest versions and the patches is not encouraging. I realize that Java has a sort of inherent potential to have security risks, and that is why I prefer not to use it, but I have to with this one site that I need for my course work.

I called Tech support for the site and they said that their site does not use any of the features that have been proven to have security issues. The guy told me that I can use their site with confidence, but should be careful with other sites that use it.

Should I trust this skillport site that provides learning environments to education institutions? If so, can I enable java just for this site and disable it each time I leave the site, and avoid security risks?

Thanks in advance for any advice.

A:Need Java plugin for one site. Need Advice.

I would run it in a virtual system using VMware Player. And if you don't have a Windows license, use Zorin.

Have a look here: Having fun with Zorin

Read other 9 answers
RELEVANCY SCORE 54.4

I had Java 6 Update 4 which worked perfectly before. For some reason Filehippo didn't show me that Java had been updated to 6U5, but I updated later. Now for some reason whenever the Java Plugin is in use a picture like this comes on.I have tried rolling back to Java 6U4 and tried both the offline and online installation for both. All four of them still has the same error.The clickable icons on various website don't work either. For example, I can't add in any smilies, make anything bold or italic, add link, etc. from the full reply box here.I also considered addons were the problem, so I disabled all of them but the problem still persists. I have no idea how to solve this, so please help.My little sister also installed a few thousand fonts on the computer (I have no idea how she managed to get a few thousand font variations) and everytime so I had to remove all of them. The problem is that I think I deleted some system fonts too, because now IE7 and Firefox's fonts are italic. How do I fix this?Thank you!

Read other answers
RELEVANCY SCORE 54

Hi,

I'm running Vista and trying to update my Java plugin for internet browsing (Firefox and Chrome...but I don't think this is relevant).

I try the install and get Error 1723: Problem with this windows package installer. A DLL required for this install to complete could not be run.

I've seen fixes for other Windows OS's using the wrong install - but that is not the case here/

Many thanks.
 

Read other answers
RELEVANCY SCORE 54

Video sharing sites are the ultimate destination for the entertainment seeker, but they’re also the favorite place of cyber-criminals. Things can go really south when your favorite video sharing site turns to be a clone set to persistently ask you to install an additional application or codec. Today's scam relies on a spoofed YouTube page - a rather meticulous copy of the original - that hides some nasty surprises up its sleeve. Once the victim-to-be lands in the “bluff” page, an unsigned Java applet pops-up asking the user to run it in order to be able to see the video. This is a trick and please do not fall for it. Last time we checked, most of the video sharing sites would rather require the Adobe® Flash® plugin to play the video, not Java.

More here

or if you don't like clicking links, copy this, http://www.malwarecity.com/blog/java-badware-posing-as-youtube-plugin-1025.html
 

Read other answers
RELEVANCY SCORE 53.6

I have a sbs server with this really annoying problem, because I haven't found anything on the java website about this problem. So basically I get this error everytime I try to run any instance of java on the network.
I get the ClassNotFoundException error, and a ClassFormatError with JAVA. For example running the java test on their website brings up the ClassNotFoundException error on every computer connected to the server and on the network. I tried going onto the server firewall and allowing java through the firewall, but still the same errors. The server runs Windows 2011 Small Business Server. Help would be greatly appreciated as this problem has been bugging us for over a year now.

A:Java plugin doesn't work on windows 2011 sbs

I don't have an exact answer and you don't want to give the users Admin privileges, so try a group policy which allows them to download and update certain programs.

Read other 2 answers
RELEVANCY SCORE 53.6

Mozilla has added the Java Deployment Toolkit plugin to their list of blocked plugins. This comes in response to a proof of concept attack in the plugin by Tavis Ormandy, the same researcher who disclosed a vulnerability in the Java Webstart plugin two weeks ago. That vulnerability caused Oracle to release an emergency patch.The move, applied through the open source outfit's Plugin Check feature, is intended to protect Firefox fans from a recently discovered security flaw affecting the Java Deployment Toolkit on multiple flavours of Firefox. - The RegisterBugzilla EntrySecurity Vulnerability Disclosure from Full Disclosure

A:Mozilla Blocks Java Deployment Toolkit Plugin

Thanks Andrew. I have read all that you posted. I'm not sure what to do so I will leave things as they are. If I'm wrong do nothing please get back.

Read other 1 answers
RELEVANCY SCORE 52.8

Recently, I've been regularly seeing the "outdated java plugin detected" virus/spyware popup on pages I have been visiting in Firefox (v29.0.1), with a suspicious html address.  I have tried suggestions like using MalwareBytes, running root kit scans using Kaspersky tools and other freeware tools and resetting Firefox to default (even reinstalling it), all to no avail.   I have even tried manual removal methods, but can never find the strings that are quoted in these solutions.   There appears to be no suspicious programs in my list of installed programs, but I suspected something has infected my computer. The popup keeps returning.    I  am posting the DSS log and the image of the popup I am receiving. I would be very grateful is someone could give me some expert assistance on this. 
 
 
Regards,
60smusic
 
DDS (Ver_2012-11-20.01) - NTFS_AMD64
Internet Explorer: 11.0.9600.17041  BrowserJavaVersion: 10.45.2
Run by Peter at 22:26:37 on 2014-05-12
Microsoft Windows 7 Ultimate   6.1.7601.1.1252.61.1033.18.16303.12049 [GMT 10:00]
.
AV: AVG AntiVirus Free Edition 2014 *Enabled/Updated* {0E9420C4-06B3-7FA0-3AB1-6E49CB52ECD9}
AV: Kaspersky Internet Security *Enabled/Updated* {179979E8-273D-D14E-0543-2861940E4886}
SP: Kaspersky Internet Security *Enabled/Updated* {ACF8980C-0107-DEC0-3FF3-1313EF89023B}
SP: Windows Defender *Disabled/Updated* {D68DDC3A-831F-4fae-9E44-DA132C1ACF46}
SP: IObit Malware Fighter ... Read more

A:Infected with "outdated java plugin detected" virus/spyware

Good evening.
Can you give me an example of the pages that you are on when you see the pop-up. It may be being generated by the sites that you are on rather than being on your system.

Read other 7 answers
RELEVANCY SCORE 52.8

Today I have noticed that when visiting certain sites I get popups telling me my Java version is outdated, which redirect me to an extremely shady site that looks like this and prompts me to download what I assume is malware:
 

 
My first thought was that I have a virus, except I'm using Linux, not Windows, so the executable it wants me to download isn't even compatible with my OS. Nonetheless, something malicious has clearly gotten into my system, and I'm curious how, as well as why it seems to trigger on certain sites. I am running 64-bit Linux Mint 14 with a Linux 3.5.0-17 kernel (I know it's outdated; could this be the problem?) with Chrome Version 29.0.1547.76. What can i do on my system to diagnose and remove whatever this is? Thanks!

A:"Outdated Java Plugin Detected" with Linux Mint and Chrome

Hello and welcome to Bleeping Computer! I am HelpBot: an automated program designed to help the Bleeping Computer Staff better assist you! This message contains very important information, so please read through all of it before doing anything.
We apologize for the delay in responding to your request for help. Here at Bleeping Computer we get overwhelmed at times, and we are trying our best to keep up. Please note that your topic was not intentionally overlooked. Our mission is to help everyone in need, but sometimes it takes just a little longer to get to every request for help. No one is ignored here.
To help Bleeping Computer better assist you please perform the following steps:
*************************************************** In order to continue receiving help at BleepingComputer.com, YOU MUST tell me if you still need help or if your issue has already been resolved on your own or through another resource! To tell me this, please click on the following link and follow the instructions there.CLICK THIS LINK >>> http://www.bleepingcomputer.com/logreply/544587 <<< CLICK THIS LINK
If you no longer need help, then all you needed to do was the previous instructions of telling me so. You can skip the rest of this post. If you do need help please continue with Step 2 below.
***************************************************If you still need help, I would like you to post a Reply to this topic (click the "Add Reply" button in the lower right hand of t... Read more

Read other 12 answers
RELEVANCY SCORE 52.4

I have tried many java scripts but its not working.
DeployJava I don't want to use since it creates one dummy applet on Page that does not looks good.
Can any one suggest any script.

Read other answers
RELEVANCY SCORE 52.4

The much-maligned Java browser plugin, source of so many security flaws over the years, is to be killed off by Oracle. It will not be mourned.
Oracle, which acquired Java as part of its 2010 purchase of Sun Microsystems, has announced that the plugin will be deprecated in the next release of Java, version 9, which is currently available as an early access beta. A future release will remove it entirely.

Source: http://arstechnica.com/information-technology/2016/01/oracle-deprecates-the-java-browser-plugin-prepares-for-its-demise/
 

A:"Oracle deprecates the Java browser plugin, prepares for its demise",ArsTechnica

 
...even if the company continued developing and supporting its plugin, the browser vendors themselves were making it an irrelevance. Only Internet Explorer 11...is set to offer any continued plugin support.

Read other 1 answers
RELEVANCY SCORE 51.6

Recently I added a plug-in for Firefox that enabled it to act as does Internet Explorer. (I believe it permits active X content on Firefox but not absolutely sure) Unfortunately, my hard drive died and I had to replace it, losing all information on that drive. I have reloaded everything, except for that plugin, which I cannot recall the name of and cannot find. I have an insulin pump for my diabetes that requires Internet Explorer to load and review blood glucose values. I am one of those that absolutely hates internet Explorer. I have had to use it with my pump until I installed that plugin for Firefox. The plugin worked great. Does anyone out there know the name of it, or where I can download it? Thanks very much.

Jim
 

A:Firefox Plugin or Add On

I think this is what you are referring to.
https://addons.mozilla.org/en-US/firefox/addon/1419
 

Read other 1 answers
RELEVANCY SCORE 51.6

Hello everyone,
Does anyone know of a midi plugin for firefox 1.5.0.4 anywhere on the web--i have searched everywhere with no luck so far, or is there a midi plugin for this firefox version?
Thanks
diyahnih

A:Firefox Plugin

The only reference I was able to find was on mozillaZine site and it states:For the most common formats found on the web (like mp3, midi, mpg, wav, etc.) you will need to install and configure Quicktime or Quicktime Alternative. The Quicktime guide contains instructions for this: http://forums.mozillazine.org/viewtopic.php?t=206210

Read other 2 answers
RELEVANCY SCORE 51.6

Hi,

For some reason my firefox browser can't play the wmp videos in webpages. My friend said that I probably don't have the WMP plugin. How do I add that plugin to my firefox? I've already had wmp10.

My OS is XP.

thanks.
 

A:Firefox and WMP plugin

Read other 7 answers
RELEVANCY SCORE 51.6

how to play .ram files in website in Firefox?

I don't want to installl real player. I just want to add plugin

Note: I can play .ram in internet explorer but not in firefox
 

A:firefox plugin for .ram

since I didn't get a reply. I download real player and check that I have real plugin but I still can not play .ram file in firefox
 

Read other 2 answers
RELEVANCY SCORE 51.6

Is it possible to install the VLC plugin on Firefox 46.0.1 (64 bit) ? Perhaps manually, somehow ?
I installed VLC 2.2.3 (64 bit) and enabled the plugin for Firefox, but it is still missing from the Firefox plugin list.
It seams that this plugin is working only on 32 bit versions.
However I need the VLC plugin for Firefox, because many streaming video sites use this plugin. Or perhaps there is an alternative.
Thank you.

A:VLC Plugin for Firefox

Quote:




Select the Mozilla Plugin when installing VLC Media Player. The installer will then automatically detect your browser and install the plugin.




Uninstall VLC, restart the computer and reinstall VLC, during the install, be sure to put a check box in Mozilla FireFox pluggin. It runs on 64bit Windows as well as 32bit

Read other 2 answers
RELEVANCY SCORE 51.6

just installed firefox 1.0 & when using video get message can't install plugin
 

A:firefox plugin

hey there, i see this is your first post, but we need to know more...
we need to know some computer specs, and what you are trying to view(mpeg, wmv, avi).

I havent seen mozilla use the browser as a video projector. usually it is 'real player,' 'win amp' or 'quicktime' etc...

mozilla can download them... and than you find the download to open and view... I use mozilla for my default browser, and downloaded some plugin's:
Shockwave, Flash, Java... etc(whenever i see the download the plugin)

i hope i have helped, and if not, we just need to know more information
 

Read other 1 answers
RELEVANCY SCORE 51.2

I have Vista Home Basic x64 and Firefox 3.02 for about two months. During that time, I've installed two of the more important plugins manually, Shockwave Flash and the Windows Media Player plug-in.

As far as the Shockwave Flash, I've always had a question about it First, Is it the same thing as Adobe Flash? According to the FAQ on http://plugindoc.mozdev.org/faqs/flash.html, it is not. It specifically states that "Shockwave Player does not include Flash support. You will need to install Flash Player separately".

So now I'm a little confused! My initial Flash install was for Internet Explorer 7. That was before I had a chance to install Firefox. During that installation, it installed all of its files in C:\Windows\SysWOW64\Macromed\Flash.

Inside Flash are all kinds of files, including two that you can update, FlashUtil9f, which according to http://kb.mozillazine.org/Flash is for Shockwave Player and NPSWF32_FlashUtil, which is actually an exe. I'm assuming NPSWF32_FlashUtil may be for Shockwave Player too.

I've updated FlashUtil9f before, but can't remember if I've ever updated NPSWF32_FlashUtil. I've also never been sure that any of these files or the updates you get from them have anything to do with Firefox.

Anyway, after I installed Firefox, I received that drop-down message about installing the missing Flash plug-in. Then when I clicked "install plugin" it said that the install was unsuccessful an that I w... Read more

A:Firefox plugin questions!

I can't claim to know the answer to your questions, but I am wondering if an uninstall and reinstall of the flash plugin would help? The current versions all have the same number (9,0,124,0) but, as you have discovered, they vary according to whether the browser uses Active X or not.

Perhaps the first thing to try is to upgrade to Firefox 3.0.3, which came out yesterday, because it may include new versions of the plugins you need.

If that doesn't help, you could try the uninstall reinstall option. There is a special uninstaller that you should use, and you can get it here;

Uninstaller; http://kb.adobe.com/selfservice/view...4157&sliceId=1 (read the instructions, IE users may need to reboot after running it)

Flash plugin for IE; http://www.adobe.com/shockwave/downl...x/English.html (read the installation instructions, you may need to be online for the install to complete properly)

As you have Firefox installed, you will need the new plugin for it, because the uninstaller will have removed the old one

Flash plugin for non Active X browsers; http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash
 

Read other 1 answers
RELEVANCY SCORE 51.2

Running Firefox 2.0.0.14, when I try to access a video clip that works with Quicktime in IE7, Firefox acts like it doesn't know what to do with the clip. Following links to the plugin takes me to the Apple download page but I've already got Quicktime Pro 7.4.5 installed, yet Firefox doesn't find a plugin. Can anyone advise?

Read other answers
RELEVANCY SCORE 51.2

Firefox keeps nagging me to install Quicktime plugin when I am on facebook and receiving chats. Windows 7 has the ability to do what quicktime was needed for, how do I get Firefox to use the build in capability and stop nagging me to install Quicktime? I don't like Apple software.

A:Firefox Quicktime Plugin

It's because Facebook had the smart idea to replace or add a mp3 file for the popup sound when you get a message. Not sure if they actually replaced the swf file that had the sound in it, but I sometimes get the same error message with Firefox asking for Quicktime and sometimes not... and I never installed quicktime or Itune on Windows 7.

look around on google for mp3 and facebook chat, you'll find plenty of people complaining for the same problem. fixed it by blocking the mp3 file using Adblock here.

Read other 9 answers
RELEVANCY SCORE 51.2

Something is up with my Quicktime plugin for firefox. I cant view anything at any sites. Where I should I get a Quicktime logo that looks like its ripped in half or something. I really want to get this fixed so I can see the Live 8 webcast (well more specifically Pink Floyd) so if anyone knows anything please help...

A:Firefox Quicktime Plugin Help

Try using alernative quicktime. This is what I use for quicktime files. There is also alternative real player so you don't have to run that intrusive player on your computer.

Read other 3 answers
RELEVANCY SCORE 51.2

I have firefox 3, and everytime a plugin is needed, I click to install, and it never works. I always have to install manually.

Any ideas?
 

A:Firefox Plugin issue

Read other 11 answers
RELEVANCY SCORE 51.2

Hi,

Recently when I use Firefox to surf on the Internet, I always have like 5-6 tabs opened. After 5-10 minutes, the browser is running very slowly and sometimes at the top bar it says (Not Responding). It is like a performance drop, changing tabs is slow, scrolling down a page is slow. I check the Task Manager it uses like 1907.23 MB of Memory and it shows 99% of Memory used.

I always have to end the Firefox process and open it again and restore my last session. It always use 150-180 MB of Memory at the first minute. But the longer I keep Firefox open, even on Minimize, my computer slows down and again it use 99% of Memory so I have to end process again. This happens over and over again. And when I check my Crash Dumps folder, I saw a lot of plugin-container dump files.

So how do I solve this issue? It's not a big deal though but I want a solution.

EDIT: Firefox is my preferred browser, I don't really like Chrome and not to mention Internet Explorer.

A:Firefox plugin-container

First, make sure you have the latest version of Firefox ie. 38.01
Next, right click on the Title, and select Menu Bar. From the Menu, click on Help->Restart With Add-Ons disabled to see if you experience the same problem.

If the problem is gone then go to Tools->Menu->Add-ons and disable all the add-ons then re-enable one by one until you experience the same problem then you might have a bad add-on.

If the the problem still persist. Tools->Options and create a SYNC account and sign-in. This will save all your Bookmarks, Add-ons etc...
then uninstall Firefox completely.

Next, download and install Firefox again then sign in to SYNC to get back all bookmarks, add-ons etc...

Read other 4 answers
RELEVANCY SCORE 51.2

Hi everyone, I have been using Firefox 8.0 for a while and so far, my laptop have been running very slowly. So far I disabled all my add-on and still runs slow so the last thing I want to cleanse is the plugin and I don't know which plugin are useful. Can someone please tell me what the red squared plugins do? My laptop is a Compaq Presario C306US, Window XP, Home Edition, Version 2002 Service Pack 3 with an Intel® Celeron® M CPU, [email protected] 1.73GHz, 504 MB of RAM. Thanks again for helping. Here is the Picture:

A:Mozilla Firefox Plugin

It looks like the two "downloadUpdater" plugins are the culprits. They are related to AOL in some way, but I'm not sure how. In any case, they are not necessary for Firefox to function properly and you can safely disable them (in fact, I recommend it.)

The Java plugins are safe and legit. They allow you to use applets written in the Java programming language. They usually don't cause any issues. You can leave them enabled, or you can disable them anyway since few websites use Java applets.

The Microsoft DRM and Windows Media Player plugins all relate to Windows Media Player. They allow you to watch WMP, WMA, and other Microsoft media formats directly in the browser. These plugins come from Microsoft, are safe, and generally don't cause issues. Disabling them will not likely affect your browsing experience.

Read other 5 answers
RELEVANCY SCORE 51.2

Does anyone have trouble installing quicktime plugin for firefox3?
It tells me that the "Install Missing Plugin" I click on it, it fails, but gives me the option to manually install it. which i did.
When i go back on the site, it still sais missing plugin.

Is there a solution to have it working?

A:Firefox 3, QuickTime Plugin

try installing apple quicktime instead of the plugin...

Read other 4 answers
RELEVANCY SCORE 51.2

Hi, my main problem is i'm, trying to install flash version 10.0.45.2
i need this version exactly, i have it on another computer on firefox browser,
is there a way i can export or backup that exact flash plugin and install it on my firefox browser?

A:is there a way to export a plugin from firefox?

Hi Shayx

Have a look here - just be aware that that version has security issues.

Hope this helps and regards

Read other 3 answers
RELEVANCY SCORE 51.2

Hi I have notice that this plugin container.exe file is using too much resources of my computer. Can I turn it off??

A:What is plugin container in firefox?

What is plugin-container

edit: https://support.mozilla.com/en-US/questions/704242

Read other 2 answers
RELEVANCY SCORE 51.2

i don't whats the problem my Firefox was working fine but few days back when ever i open any tab that has video in mean require shock-wave plugin my Firefox just freezes mean cant do anything (minimize close )nothing and after some time gets ok but video don't load.
i try to disable the plugin shochwave no freezing nothing fine no video either says install latest flash but when i do same problem. try uninstall -reinstall upgrade nothing works.
Help

A:firefox shockwave plugin

Adobe - Adobe Shockwave Player

Remove your old one in Add/remove Programs and then install the one above

If you need new Flash:
http://labs.adobe.com/

Read other 2 answers
RELEVANCY SCORE 51.2

I like to visit Gamespot forums and when trying to watch videos on the site I get the firefox missing plugin thing. So I clicked on it and it said "Unknown Plugin" I tried to manually install it and it goes to Windows Media Player 10 on Microsofts website... but I already have Windows Media Player 10... so I tried downloading the Netscape plugin and it acted like it was working and all except the videos don't buffer correctly. If there anyway I can get Firefox to reconize Windows Media Player (The right one not netscape I'm assumeing) as my default media player on Firefox so I can watch the videos on Gamespot? I know thats Windows Media Player doesn't read MPG videos but these videos are WMV I believe.

Any help is greatly appreciated.
 

A:Firefox Plugin Messed Up

You can see if the WMP is recognized in Firefox by typing about:config in the address bar and hit Go. You can check and see if you have the correct listing here, Embedded Windows Media in Firefox. If any of these entries are missing, the Windows Media Player plugin is not properly installed and you can scroll down and follow the guide to restoring and configuring the plugin for Firefox.
 

Read other 3 answers